﻿.RecentNewsItem{width:985px; overflow:hidden; padding:15px 0 10px 0; display:block; border-bottom:1px dashed #ccc;}
.RecentNewsItem-NewsHeading{font-weight:normal; font-size:12px; color:#181717; width:850px; float:left; letter-spacing:1px;}
.RecentNewsItem-PubDate{border: 1px solid #89bbed; font-size:10px; text-transform:uppercase; width:100px; float:right; background:#99ccff; padding: 5px 10px; color:#10223e;}


#publisher
{
    padding-top:5px;
}

#publisher table td
{
    font-size:10px;
    color:#666;
    padding-left:3px;
}

#publishedByNews
{
    font-size:10px;
    color:#666;
    padding-left:3px;
}

#cphMajorContent_fbLike
{
    padding-left:2px;
    padding-top:10px;
    width:450px;
}

.NewsBody{
	float:left;
	width: 650px;
	/*height: 795px;*/
	height:auto;
	overflow:hidden;
	position: relative;
	line-height:25px;
	letter-spacing:1px;
	font-size:13px;
	color:#333;
	text-align:justify;
	vertical-align:top;
	padding-top:5px;
}

.AllNewsBody
{
    width: 100%;   
}

#SingleNews
{
    margin: 0 auto;
	width: 985px;
	padding-top:15px;
}

#Images_Links
{
    vertical-align:top;
    padding-top:10px;
    text-align:right;
}

#Images_Links img
{
    border:1px solid #ccc;
    padding:5px;
}

.MoreNews
{
    letter-spacing: 1px;
	font-weight:bold;
	color: #0965ac;
	font-size:11px;
}

#AllNews
{
    width:100%;   
}

#AllNews td
{
    padding:20px 0px;
    border-bottom:1px dashed #ccc;
    color:#333;
    letter-spacing:1px;
}

#NewsInfo
{
    width: 985px;
	height: auto;
	padding-top:15px;
	overflow:hidden;
	position: relative;
	margin:0 auto;
}

#NewsHeadings
{
    letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	text-align:left;
	width:900px;
}

#NewsHeadings table td
{
    width:5%;
}

#NewsHeadingBar
{
    width:985px;
    height:5px;
    border-bottom:1px solid #ccc;
}

#NewsPublishedBy
{
    font-size:10px;
    color:#666;
    padding:5px 0 0 0px;
    width:500px;
}

#NewsPublishedBy table td
{
    padding-right:10px;
}

#NewsContentOthers
{
    width:985px;
    overflow:hidden;
    padding-top:15px;
}

#RecentNewsList
{
    width:985px;
    overflow:hidden;
    padding-top:15px;
    color:#333; 
    font-size:12px;
}

#RecentNewsList .iBord
{
    border:1px solid #ccc; padding:2px;
}

.rNews
{
    width:290px;
    border:0px solid green;
    float:left;
}

#NewsLeft
{
    width: 650px;
    float:left;
    overflow:hidden;
}

#cphMajorContent_NewsContent
{
	width: 650px;
	line-height:25px;
	font-size:12px;
	color:#333;
	text-align:justify;
	vertical-align:top;
	border-bottom:1px dashed #ccc;
	padding-bottom:15px;
}

#cphMajorContent_NewsContent img
{
    border:0;
}

#NewsOthers{width:289px; margin:-72px 0 0 700px; overflow:hidden; position:absolute;}
#NewsOtherList{background:url(/imgs/bg-othernews.png) repeat-y top left; padding-bottom:20px; overflow:hidden;}
#NewsOthersLinksHeading{width:220px; font-weight:bold; color:#385490; font-size:11px; text-transform:uppercase; letter-spacing:1px; background:#fff; margin:20px 0 0 30px; padding:15px 25px 15px 10px; border:0px solid red; text-align:left;}
#NewsOtherNews{ width:243px;overflow:hidden; text-align:left; padding:15px 0 0 40px;}
.EachOtherNews{width:235px; padding:10px 8px 10px 0;border-bottom:1px double #E4E4E4;}
.EachOtherNews a, .EachOtherNews a:link, .EachOtherNews a:visited, .EachOtherNews a:active{font-size:10px; color:#fff; text-transform:uppercase;letter-spacing:1px; font-weight:bold;}
.EachOtherNews a:hover{color:#000; font-weight:bold;}
#MoreRAAFNews{background:url(../imgs/bg-othernews_dark.png) repeat-y top left; width:289px; padding:15px 25px 15px 45px;}
#MoreRAAFNews a:link, #MoreRAAFNews a:visited, #MoreRAAFNews a:hover, #MoreRAAFNews a:active{color:#fff; font-size:11px; text-transform:uppercase; letter-spacing:1px; }


#NewsImage
{
	width:270px;
	border:1px solid #CCC;
	padding:5px;
	float:right;    
}

#NewsOthersSeperateBar
{
    background: url(../imgs/EventsIndicator1.png) no-repeat;
    width:253px;
    height:12px;
}

.left
{
    float:left; 
    padding-right:8px;
}

.right
{
    float:right; 
    padding-left:8px;
}

.NewsO
{
    border-bottom:1px dashed #ccc;
    font-size:11px;
    padding-top:12px;
}

.NewsO a
{
    color:#666;
}

#NewsVideo
{
	width:640px;
	height:300px;
	border:1px solid #CCC;
	padding:3px;     
}

.NewsDescription{clear:both;text-align:justify; line-height:25px; font-size:12px;color:#333;overflow:hidden; min-height:550px; }

.NewsDescription a, .NewsDescription a:link, .NewsDescription a:visited
{
    text-decoration:underline;
    color: #0965ac;
}

.NewsDescription img.iBordless {border:0px solid #ccc;}
.NewsDescription img.iBord {border:1px solid #ccc; padding:2px;}
.NewsDescription img.iLeft {border:1px solid #ccc; padding:2px; float:left; margin-right:10px}
.NewsDescription img.iRight {border:1px solid #ccc; padding:2px; float:right; margin-left:10px}
.NewsDescription img.iLeft_borderless {border:0px solid #ccc; padding:2px; float:left; margin-right:10px}

.tv
{
    width:1024px;
    margin:0 auto;
    padding-top:120px;
}